@import url("https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");

* {
  padding: 0px;
  margin: 0px
}

body {
  font-size: 14px;
  color: #ccc;
  font-family: 'Raleway', sans-serif
}

img {
  max-width: 100%
}

input:focus,
textarea:focus,
select:focus {
  outline: none
}

a,
a:hover {
  text-decoration: none
}

ul {
  margin: 0
}

li,
ol {
  list-style: none
}

.no-pad {
  padding: 0px 30px;
}

header {
/*   overflow: hidden; */
  height: 87px;
  position: relative;
  float: left;
  width: 100%
}

header .logo-sec {
  padding: 0
}

header .logo-sec img {
  width: 100%
}

header .menu-sec {
  padding: 0;
  font-size: 0
}

header .menu-sec ul.top-con {
  margin-top: 0;
  font-size: 0
}

header .menu-sec ul.top-con li {
  display: inline-flex
}

header .menu-sec ul.top-con li a {
  color: #333;
  font-weight: 600;
  display: table;
  margin-left: 35px;
  font-size: 14px
}
.sticky{
	position: fixed !important;
}
header .menu-sec ul.top-con li a i.fas.fa-search {
  border: 1.5px solid #333;
  padding: 9px;
  font-size: 16px;
  margin: 4px 0
}

header .menu-sec div#navigation ul {
  background: #dedede;
  font-size: 0
}

header .menu-sec div#navigation ul li {
  display: inline-block
}

header .menu-sec div#navigation ul li a {
  display: table;
  padding: 12px 20px;
  color: #111;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600
}

footer {
  background: #f1f1ef;
  padding: 60px 0 20px
}

footer h3 {
  color: #333;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase
}

footer p {
  color: #333;
  line-height: 24px
}

footer p a {
  color: #333;
  font-weight: 500
}

footer ul li {
  color: #333;
  line-height: 24px
}

footer ul li a {
  color: #333;
  line-height: 24px;
  font-size: 13px;
  font-weight: 600;
  display: table;
  margin-bottom: 15px
}

footer ul li a i.fab {
  font-size: 18px;
  position: relative;
  float: left;
  margin-top: 3px;
  margin-right: 15px;
  width: 21px
}

footer input:not([type="submit"]),
footer select,
footer textarea {
  width: 100%;
  padding: 8px;
  height: 38px;
  background: none;
  border: 1px solid #999;
  border-radius: 5px;
  margin-bottom: 15px;
  color: #333
}

footer textarea {
  height: 90px
}

footer input[type="submit"] {
  display: table;
  margin: 0 auto 25px;
  background: #111;
  color: #fff;
  border: none;
  font-size: 17px;
  font-weight: 600;
  padding: 12px 35px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  border-radius: 5px;
  float: left;
}

.banner-part {
  position: relative;
	margin-top: 140px;
  clear: both
}

.banner-part .banner_text {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center
}

.banner-part .banner_text h2 {
  margin: 0 0 15px;
  color: #111;
  text-transform: capitalize;
  font-weight: 800
}

.banner-part .banner_text p {
  color: #fff;
  font-size: 16px
}

.banner-part .banner_text h1 {
  margin: 0 0 15px;
  color: #111;
  text-transform: capitalize;
  font-weight: 800
}

.banner-part .banner_text p {
  color: #fff;
  font-size: 16px
}

.banner-part .banner_text a {
  display: table;
  margin: 28px auto;
  background: #111;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 14px 35px
}

section.body-cont1 {
  padding: 50px 0
}

section.body-cont1 h2 {
  color: #222;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 35px
}

section.body-cont1 .owl-carousel.owl-theme {
  clear: both
}

section.body-cont1 .item a {
  display: table;
  overflow: hidden;
  position: relative
}

section.body-cont1 .item a img {
  width: 100%
}

section.body-cont1 .item a .overlay {
  position: absolute;
  top: 23px;
  background: #999;
  padding: 20px 35px;
  -webkit-transform: skew(-25deg, 0);
  -ms-transform: skew(-25deg, 0);
  transform: skew(-25deg, 0);
  left: -20px
}

section.body-cont1 .item a .overlay:after {
  content: "";
  width: 3%;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  right: 15px
}

section.body-cont1 .item a .overlay p {
  margin: 0;
  color: #111;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transform: skew(25deg, 0);
  -ms-transform: skew(25deg, 0);
  transform: skew(25deg, 0)
}

section.body-cont1 .owl-prev {
  position: absolute;
  top: 50%;
  left: -60px;
  color: transparent;
  background: url(../images/left-arrow.png);
  width: 35px;
  height: 35px;
  background-size: 100%;
  opacity: 0.3
}

section.body-cont1 .owl-next {
  position: absolute;
  top: 50%;
  right: -60px;
  color: transparent;
  background: url(../images/right-arrow.png);
  width: 35px;
  height: 35px;
  background-size: 100%;
  opacity: 0.3
}

section.body-cont2.color-1:before {
  background: #fff
}

section.body-cont2.second-position:before {
  background: #fff
}

section.body-cont2 {
  padding: 50px 0;
  background-repeat: no-repeat;
  background-position: left center;
  position: relative;
  background-size: 60% 100% !important;
  background-attachment: fixed !important
}

section.body-cont2:before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  background: #151515;
  top: 0;
  right: 0
}

section.body-cont2 h2 {
  margin: 0 0 25px;
  color: #111;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 1px;
  font-size: 36px
}

section.body-cont2 p {
  color: #111;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0.5px
}

section.body-cont2 a {
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 35px 0 0
}

section.body-cont2.second-position {
  background-position: right center !important;
  background-repeat: no-repeat !important
}

section.body-cont2.second-position:before {
  left: 0 !important
}

section.body-cont3 {
  padding: 100px 0;
  background: url(../images/home-bg3.jpg)
}

section.body-cont3 a {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden
}

section.body-cont3 a h3 {
  background: #363636;
  color: #999;
  font-size: 12px;
  padding: 15px;
  height: 44px;
  width: 50%;
  text-align: left;
  margin: 0
}

section.body-cont3 a h4 {
  background: #f3edd3;
  color: #111;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 44px;
  margin: 0;
  font-weight: 600;
  padding: 0 45px
}

section.body-cont4 {
  padding: 120px 0;
  background: url(../images/home-bg6.jpg);
  background-attachment: fixed;
  background-position: center center
}

section.body-cont4 h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 25px
}

section.body-cont4 p {
  color: #fff;
  font-size: 15px;
  line-height: 25px;
  font-weight: 300
}

section.body-cont4 a {
  display: table;
  margin: 25px auto 0;
  background: #111;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 30px;
  letter-spacing: 0.5px
}

section.body-cont5 {
  padding: 50px 0 0
}

section.body-cont5 img {
  margin-bottom: 50px
}

section.body-cont5 h2 {
  margin: 0 0 35px;
  color: #111;
  text-transform: capitalize;
  font-weight: 800
}

section.body-cont5 ul li {
  display: inline-block;
  margin: 0 11px
}

.search-box {
  padding: 0 !important
}

.search-box .modal-dialog {
  width: 100%;
  margin: 0 auto
}

.search-box .modal-content {
  border: none;
  border-radius: 0
}

.search-box .modal-body {
  padding: 0
}

.search-box input {
  width: 100%;
  background: #f3edd3;
  border: none;
  color: #111;
  padding: 17px
}

.search-box .modal-header {
  padding: 15px;
  border-bottom: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9
}

.search-box .modal-header .close {
  margin-top: -2px;
  opacity: 1;
  color: #111;
  font-weight: 300;
  font-size: 57px;
  line-height: 23px
}

.search-box ::-webkit-input-placeholder {
  color: #111
}

.search-box ::-moz-placeholder {
  color: #111
}

.search-box :-ms-input-placeholder {
  color: #111
}

.search-box :-moz-placeholder {
  color: #111
}

section.ad-page {
  padding: 50px 0
}

section.ad-page img {
  position: relative;
  float: left;
  margin-right: 25px;
  border: 10px solid #111;
  margin-bottom: 21px
}

section.ad-page h2 {
  margin: 0 0 17px;
  color: #111;
  font-weight: 800
}

section.ad-page p {
  color: #333;
  text-align: justify;
  line-height: 27px;
  font-weight: 300
}

section.pro-page .side-bar h2 {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: 800;
  letter-spacing: 1px;
  background: #222;
  padding: 13px 10px
}

section.pro-page .side-bar ul {
  border: 1px solid #ddd
}

section.pro-page .side-bar a {
  display: table;
  font-weight: 700;
  width: 100%;
  color: #111;
  padding: 15px;
  border-bottom: 1px solid #ddd
}

section.pro-page .all-pro label {
  color: #333;
  font-weight: 400
}

section.pro-page .all-pro img {
  width: 100%
	  margin-top: 10px;
}

section.pro-page .all-pro ul.page-numbers {
  border: none
}

section.pro-page .all-pro select {
  height: 45px;
  width: 100%;
  color: #333;
  padding: 0 10px;
  margin-left: 15px;
  margin-bottom: 50px
}

section.pro-page .all-pro h2 {
  text-align: center;
  color: #111;
  font-size: 15px;
  margin: 13px 0 36px;
  text-transform: uppercase;
  min-height: 40px
}

section.pro-page .all-pro h3 {
	text-transform: capitalize;
    height: 60px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    min-height: 77px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    margin-bottom: 10px;
    line-height: 18px;
    background: #212121;
    padding: 10px 2px;
    font-weight: 700;
	letter-spacing: 0.6px;
}


section.pro-page .all-pro .page-nation ul li {
  display: inline-block;
  border: none
}

section.pro-page .all-pro .page-nation ul li a,
section.pro-page .all-pro .page-nation ul li span {
  display: table;
  width: 33px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  text-align: center;
  font-size: 16px;
  color: #333;
  margin-right: 15px;
  border-radius: 9px 0 9px 0;
  padding: 0
}

section.pro-page .all-pro .page-nation ul li.current a {
  background: #333;
  color: #fff
}

section.privet-page {
  padding: 50px 0 0
}

section.privet-page h2 {
  color: #1e1e1e;
  font-weight: 800;
  border-bottom: 1px solid #999;
  padding-bottom: 10px;
  margin-bottom: 30px
}

section.privet-page label {
  display: table;
  width: 100%;
  font-weight: 300;
  color: #333
}

section.privet-page input:not([type="submit"]),
section.privet-page select,
section.privet-page textarea {
  width: 100%;
  padding: 12px;
  height: 45px;
  margin-bottom: 15px;
  color: #000000;
	border: 2px;
	border-style: groove;
    border-color: #000000;
	font-weight: 700
}

section.privet-page textarea {
  height: 100px
}

section.privet-page input[type="submit"] {
  display: table;
  margin: 0 auto 35px;
  background: #111;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 32px
}

section.privet-page p {
  font-weight: 600;
  color: #1e1e1e;
  font-size: 15px;
  line-height: 27px;
  text-align: justify;
  margin-bottom: 25px
}

section.privet-page h3 {
  color: #1e1e1e;
  font-weight: 800;
  border-bottom: 1px solid #999;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-size: 25px
}

section.privet-page ul li {
  color: #1e1e1e;
  margin-bottom: 15px
}

section.privet-page ul li i.fas.fa-square-full {
  font-size: 6px;
  position: relative;
  float: left;
  margin-top: 7px;
  margin-right: 13px
}

section.contacct-page {
  padding: 50px 0 0
}

section.contacct-page h2 {
  color: #1e1e1e;
  text-transform: uppercase;
  font-weight: 800;
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
  margin-bottom: 15px
}

section.contacct-page p {
  color: #1e1e1e;
  margin-bottom: 25px;
  line-height: 25px
}

section.contacct-page .add {
  background: #212832;
  padding: 25px
}

section.contacct-page .add li {
  position: relative;
  margin-bottom: 18px;
  color: #eee;
  line-height: 25px;
  padding-left: 41px
}

section.contacct-page .add li i.fas {
  position: absolute;
  left: 0;
  font-size: 21px;
  top: 2px;
  color: #f3edd3
}

section.contacct-page .add li span {
  display: table;
  text-transform: uppercase;
  font-weight: bold;
  color: #f3edd3
}

section.contacct-page label {
  color: #333;
  font-weight: 400
}

section.contacct-page input:not([type="submit"]),
section.contacct-page select,
section.contacct-page textarea,
section.contacct-page select{
  width: 100%;
  background: none;
  padding: 15px;
  margin-bottom: 15px;
  color: #333;
  border: 1px solid #ccc;
  height: 45px
}

section.contacct-page textarea {
  height: 100px
}

section.contacct-page input[type="submit"] {
  display: table;
  margin: 0 auto;
  background: #111;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 35px;
  font-size: 16px
}

section.contacct-page2 {
  padding: 50px 0 0
}

section.contacct-page2 h3 {
  margin: 0 0 6px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  color: #1e1e1e;
  letter-spacing: 1px
}

section.contacct-page2 p {
  color: #1e1e1e;
  margin-bottom: 18px;
  line-height: 24px
}

section.contacct-page2 .panel-default {
  border-color: #f3edd3
}

section.contacct-page2 .panel-default>.panel-heading {
  color: #fff;
  background-color: #111;
  border-color: #111;
  padding: 0
}

section.contacct-page2 .panel-default>.panel-heading .panel-title a {
  display: table;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  padding: 12px 0;
  letter-spacing: 1px
}

section.single-pro-page {
  padding: 50px 0 0
}

section.single-pro-page .big-img ul.thumb {
  margin-top: 15px;
  text-align: center
}

section.single-pro-page .big-img ul.thumb li {
  display: inline-block;
  margin: 0 5px
}

section.single-pro-page .single-pro-decp h1 {
  margin: 0 0 15px;
  color: #1e1e1e;
  font-weight: 800;
  text-transform: capitalize;
  font-size: 26px;
  line-height: 30px
}

section.single-pro-page .single-pro-decp h2 {
  margin: 0 0 15px;
  color: #1e1e1e;
  font-weight: 800;
  text-transform: capitalize;
  font-size: 25px;
  line-height: 30px
}

section.single-pro-page .single-pro-decp p {
  text-align: justify;
  color: #1e1e1e;
  line-height: 27px;
	  font-weight: 700
}
section.single-pro-page .single-pro-decp li {
  text-align: justify;
  color: #1e1e1e;
  line-height: 27px;
	  font-weight: 700;
	list-style: disc;
}
section.single-pro-page .single-pro-decp h3 {
  color: #1e1e1e;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 800;
  border-bottom: 1px solid #999;
  padding-bottom: 8px;
  margin-bottom: 25px
}

section.single-pro-page .single-pro-decp label {
  display: table;
  width: 100%;
  color: #1e1e1e;
  font-weight: 400
}

section.single-pro-page .single-pro-decp input:not([type="submit"]),
section.single-pro-page .single-pro-decp select,
section.single-pro-page .single-pro-decp textarea {
  width: 100%;
  border: 1px solid #ccc;
  padding: 12px;
  height: 45px;
  margin-bottom: 15px;
  color: #333
}

section.single-pro-page .single-pro-decp textarea {
  height: 100px
}

section.single-pro-page .single-pro-decp input[type="submit"] {
  background: #111;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 15px 35px;
  letter-spacing: 1px
}

section.single-pro-page .related-pro {
  display: table;
  width: 100%;
  margin-top: 50px;
  clear: both;
  float: left;
  text-align: center
}

section.single-pro-page .related-pro h4 {
  color: #1e1e1e;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700
}

section.single-pro-page .related-pro img {
  width: 100%
}

section.single-pro-page .related-pro p {
  color: #1e1e1e;
  text-transform: capitalize;
  font-weight: 600;
  margin-top: 10px
}

section.blog-page {
  padding: 50px 0 0
}

section.blog-page main {
  columns: 300px;
  column-gap: 20px
}

section.blog-page article {
  break-inside: avoid-column;
  margin-bottom: 1rem;
  border: 1px solid #999;
  background: #fff
}

section.blog-page article h3 a {
  display: table;
  color: #1e1e1e;
  text-transform: capitalize;
  width: 100%;
  border-top: 1px solid #999;
  padding: 15px
}

section.blog-page h2 {
  margin: 0 0 35px;
  color: #1e1e1e;
  text-transform: uppercase;
  font-weight: 800
}

section.blog-page img {
  max-width: 100%;
  width: 100%
}

section.blog-page .wrap {
  padding: 15px
}

section.blog-page .wrap ul {
  margin: 0
}

section.blog-page .wrap ul li {
  display: inline-block;
  font-size: 12px;
  margin-right: 14px;
  color: #111
}

section.blog-page .wrap ul li i.far,
section.blog-page .wrap ul li i.fas {
  color: #111;
  margin-right: 3px
}

section.blog-page .wrap h3 {
  margin: 7px 0 8px;
  color: #1e1e1e;
  font-size: 18px;
  line-height: 27px;
  text-transform: uppercase;
  font-weight: bold
}

section.blog-page .wrap p {
  text-align: justify;
  color: #1e1e1e;
  font-weight: 600;
  line-height: 25px
}

section.single-blog-page {
  padding: 50px 0 0
}

section.single-blog-page .single-blog-decp {
  padding: 20px;
  box-shadow: 0 0 10px #ddd
}

section.single-blog-page .single-blog-decp h1 {
  margin: 0 0 10px;
  color: #1e1e1e;
  font-weight: bold;
  font-size: 23px;
  line-height: 30px
}

section.single-blog-page .single-blog-decp h2 {
  margin: 0 0 10px;
  color: #1e1e1e;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px
}

section.single-blog-page .single-blog-decp ul.post_meta {
  margin-bottom: 15px;
  padding: 0
}

section.single-blog-page .single-blog-decp ul.post_meta li {
  display: inline-block;
  font-size: 12px;
  margin-right: 14px;
  color: #111;
  margin-bottom: 0
}

section.single-blog-page .single-blog-decp ul.post_meta li i.far,
section.single-blog-page .single-blog-decp ul.post_meta li i.fas {
  color: #111;
  margin-right: 3px
}

section.single-blog-page .single-blog-decp img {
  margin-bottom: 15px
}

section.single-blog-page .single-blog-decp p {
  text-align: justify;
  color: #1e1e1e;
  line-height: 25px;
  margin-bottom: 25px;
  font-size: 17px;
  font-weight: 450
}

section.single-blog-page .single-blog-decp h3,
section.single-blog-page .single-blog-decp h4,
section.single-blog-page .single-blog-decp h5 {
  color: #1e1e1e;
  font-weight: bold
}

section.single-blog-page .single-blog-decp ul {
  padding-left: 15px
}

section.single-blog-page .single-blog-decp ul li {
  list-style-type: unset;
  color: #1e1e1e;
  margin-bottom: 13px
}

section.single-blog-page .blog-side-bar .sec1 {
  box-shadow: 0 0 10px #ddd;
  margin-bottom: 25px;
  padding: 0 0 15px
}

section.single-blog-page .blog-side-bar .sec1 h3 {
  margin: 0 0 15px;
  background: #111;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  padding: 12px
}

section.single-blog-page .blog-side-bar .sec1 select {
  width: 95%;
  margin: 0 auto;
  display: table;
  background: #eee;
  color: #111;
  border: none;
  padding: 15px;
  height: 45px
}

section.single-blog-page .blog-side-bar .sec1 a {
  display: table;
  position: relative;
  margin: 0 auto 15px;
  width: 95%;
  color: #1e1e1e;
  font-weight: 500
}

section.single-blog-page .blog-side-bar .sec1 a img {
  position: relative;
  float: left;
  margin-right: 15px
}

.nav-links svg {
  display: none
}

nav.navigation.post-navigation {
  margin-top: 35px
}

nav.navigation.post-navigation .nav-previous {
  width: 50%;
  position: relative;
  float: left
}

nav.navigation.post-navigation .nav-previous a {
  display: table;
  background: #f3edd3;
  color: #111;
  text-transform: uppercase;
  padding: 10px 35px
}

nav.navigation.post-navigation .nav-next {
  width: 50%;
  position: relative;
  float: right;
  text-align: right
}

nav.navigation.post-navigation .nav-next a {
  display: table;
  background: #f3edd3;
  color: #111;
  text-transform: uppercase;
  padding: 10px 35px;
  float: right
}

.woocommerce .woocommerce-breadcrumb a {
  color: #000 !important
}

.concept .modal-content {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

.concept .modal-content h4.modal-title {
  text-align: center;
  font-weight: 800;
  font-size: 24px
}

.concept .modal-content .modal-header .close {
  padding: 4px 10px;
  background-color: #fff
}

.concept .modal-content input:not([type="submit"]) {
  border: none;
  padding: 21px 15px;
  margin-right: 10px;
  width: 100%;
  border-radius: 0px;
  background-color: #3a3a3a87;
  margin-bottom: 20px
}

.concept .modal-content input[type="submit"] {
  color: #fff;
  background-color: #ffffff45;
  padding: 15px 19px;
  font-size: 18px;
  border: moccasin;
  border-radius: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto;
  text-align: center;
  display: table
}

.concept .modal-content input[type="submit"]:hover {
  color: #989898;
  background-color: #6161614a
}

.concept .modal-content ::-webkit-input-placeholder {
  color: #fff
}

.concept .modal-content ::-moz-placeholder {
  color: #fff
}

.concept .modal-content :-ms-input-placeholder {
  color: #fff
}

.concept .modal-content :-moz-placeholder {
  color: #fff
}

.concept .modal-content input[type=file]:focus,
.concept .modal-content input[type=checkbox]:focus,
.concept .modal-content input[type=radio]:focus {
  outline: none
}

.concept .modal-content label {
  padding: 16px 0px 0px 18px;
  width: 100%;
  margin-bottom: 0px;
  background-color: #3a3a3a87
}

.concept .modal-content .modal-header {
  border-bottom: none
}

.concept .modal-content .modal-footer {
  border-top: none
}

.concept .modal-content div.wpcf7-mail-sent-ok {
  border: none;
  background-color: #07072796;
  padding: 20px;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase
}

.concept .modal-content div.wpcf7-validation-errors,
.concept .modal-content div.wpcf7-acceptance-missing {
  border: none;
  background-color: #3100006e;
  padding: 20px;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase
}

.inner-navigation ul {
  margin-top: 30px
}

.inner-navigation ul li {
  display: inline-block;
  color: #000;
  font-weight: 500
}

.inner-navigation ul li :after {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0"
}

.inner-navigation ul {
  margin-top: 30px;
  text-align: left;
  padding-left: 15px
}

.sidebtn {
  position: fixed;
  right: -117px;
  top: 40%;
  z-index: 999;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.sidebtn a.stick_con {
  background: rgb(203 17 17 / 81%);
  color: #fff;
  margin: 3px;
  padding: 9px;
  border-radius: 11px 10px 0px 0px;
  width: 120px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  font-weight: 600;
}

.term-description {
  text-align: justify;
  color: #000000;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 16px;
  font-weight: 500;
}

.term-description h2 {
  text-align: center;
  color: #000000;
  font-size: 25px;
  font-weight: 500;
}

section.home-below-cont {
  background: #000;
  padding: 40px 0;
}

section.home-below-cont h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 25px;
}

section.home-below-cont p {
  color: #fff;
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
}

section.home-below-cont a {
  color: #fff;
}



/* Upload Concept Css */
.phnotfound {
  padding: 80px 0;
}

.searchheding h1 {
  color: #000;
  text-align: center;
}

.formbox {
  width: 800px;
  margin: 0 auto;
  background: #f9f9f9;
  margin-top: 25px;
  padding: 25px;
}

.formbox h1 {
  color: #000;
  font-size: 28px;
  margin-bottom: 35px;
}

.formbox .form-control {
  height: 50px;
  border-radius: 0;
}

.formbox .formtextarea {
  width: 100%;
  height: 80px;
  resize: none;
}

.formbox .frmsubmit {
  border: 1px solid #000;
  font-size: 20px;
  border-radius: 0;
  background: #000;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 100%;
  padding: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

.formbox .frmsubmit:hover {
  background: #fff;
  color: #000;
}

@media (max-width: 680px) {
  .formbox {
    width: auto;
  }
}

/*# sourceMappingURL=style.css.map */


/* 11-01-2024 */
/**   CUSTOM MENU SINGLE DROPDOWN */
@media (min-width: 991px) {
  .custom__nav .dropdown-toggle+.caret {
    display: none !important;
  }

  .bottom-bar {
    padding: 0;
  }

  .sub-menu-toggle {
    display: none !important;
  }

  .custom__nav {
    padding: 0;
  }

  .custom__nav .nav-item.dropdown {
    position: unset !important;
  }

  .custom__nav .nav-item.dropdown .dropdown-menu {
    display: flex !important;
    width: calc(100vw - 10%);
    text-align: center;
    left: 50%;
    flex-wrap: wrap;
    height: auto;
    overflow-y: unset;
  }

  .custom__nav .menu-item-has-children.dropdown .dropdown-menu {
    background-color: var(--clr-blue-100);
    border-radius: 0;
    border-bottom: 2px solid var(--clr-primary);
    top: 100%;
    visibility: hidden;
    display: block;
    transform-origin: 50% 0;
    -webkit-transform: perspective(3000px) rotateX(-90deg) translate(-50%);
    -moz-transform: perspective(3000px) rotateX(-90deg) translate(-50%);
    -ms-transform: perspective(3000px) rotateX(-90deg) translate(-50%);
    -o-transform: perspective(3000px) rotateX(-90deg) translate(-50%);
    transition: all 0.3s ease-in-out;
    border: none !important;
    padding: 0;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.14);
    background-color: #f7f7f7;
  }

  .custom__nav .menu-item-has-children.dropdown:hover .dropdown-menu {
    visibility: visible;
    display: unset;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
  }

  .custom__nav ul:not(.dropdown-menu) .nav-item {
    padding: 0 8px;
    display: flex;
    align-items: center;
    color: #fff !important;
    position: relative;

  }

  .custom__nav ul:not(.dropdown-menu) .nav-item.active>.nav-link,
  .custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link:hover {
    color: var(--clr-primary) !important;
    --clr-primary: #1dfadb;
    transition: all 0.5s ease-in-out;
  }

  .custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link {
    font-size: 13px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff !important;
    line-height: 70px !important;
    padding: 0 !important;
    transition: all .5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: relative;
  }

  .custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link::before {
    position: absolute;
    content: '';
    width: 0%;
    height: 1px;
    background-color: #1dfadb;
    right: 0;
    bottom: 28px;
    transition: all 0.5s ease-in-out;
    left: unset;
  }

  .custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link:hover::before,
  .custom__nav ul:not(.dropdown-menu) .nav-item.active>.nav-link::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
    left: 0;
    right: unset;
  }

  .custom__nav .dropdown-toggle::after {
    display: inline-block !important;
  }

  .custom__nav .dropdown .dropdown-menu .nav-item {
    padding: 0px;
    width: 25%;
    flex: 0 0 auto;
    border-right: 1px solid #f2f2f2;
    text-align: center;
    justify-content: center;
  }

  header.sticky_menu .bottom-bar .custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link {
    line-height: 60px !important;
  }
}

.custom__nav .dropdown-toggle .caret {
  display: none !important;
}

.custom__nav .dropdown .dropdown-menu .nav-item .nav-link {
  color: #333 !important;
  font-size: 14px !important;
  padding: 6px 0 !important;
  transition: all 0.3s ease-in-out;
  line-height: 32px !important;
}

.custom__nav .dropdown .dropdown-menu .nav-item:hover .nav-link {
  color: #fff !important;
  transition: all 0.3s ease-in-out;
}

.custom__nav .dropdown .dropdown-menu .nav-item .nav-link::before {
  display: none !important;
}

.custom__nav .dropdown-menu .nav-item:not(:last-child) {
  border-bottom: 1px solid #f0f0f0;
}

.custom__nav .dropdown-menu .nav-item:hover {
  background-color: var(--clr-primary);
  --clr-primary: #55c3e6;
}

.custom__nav .navbar-toggler {
  padding: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}

.custom__nav .navbar-toggler .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 1px;
  background-color: #fff;
  margin: 5px 0;
}

.custom__nav .nav-item.dropdown .dropdown-toggle::after {
  display: none;
}

.custom__nav .nav-item.dropdown .sub-menu-toggle {
  position: absolute;
  right: 0;
  top: 19px;
  transform: translateY(-50%);
  display: inline-flex;
  background-color: #1dfadb;
  border: none;
  width: 28px;
  height: 25px;
  font-size: 16px !important;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.custom__nav .sub-menu-toggle.active .icon-plus,
.sub-menu-toggle .icon-minus {
  display: none;
}

.custom__nav .sub-menu-toggle.active .icon-minus,
.sub-menu-toggle .icon-plus {
  display: block;
}

.custom__nav .nav-item.dropdown {
  position: relative;
  z-index: 1;
}

.custom__nav ul:not(.dropdown-menu) .nav-item>.nav-link {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #4a4a4a;
  line-height: 1.5;
  padding: 8px 0 !important;
  transition: all 0.5s ease-in-out;
}

.custom__nav ul:not(.dropdown-menu) .nav-item.active>.nav-link {
  color: #1dfadb;
}

.custom__nav ul:not(.dropdown-menu) .dropdown-menu {
  border: none;
  border-radius: 0;
  border-left: 1px solid #55c3e6;
  background-color: #f7f7f7;
  height: 260px;
  overflow-y: scroll;
}

.custom__nav .dropdown-menu .nav-item {
  padding-left: 15px;
}

.custom__nav .offcanvas-header {
  justify-content: flex-end;
  padding-bottom: 0;
}

.offcanvas {z-index: 9999;}

header.sticky_menu .bottom-bar {
  padding: 0px 0 !important;
}

header {
  background-color: rgb(91, 91, 91);
}

.navbar-brand img {
  height: 70px !important;
  object-fit: contain;
  padding: 7px 0;
}

.custom__nav .dropdown-toggle+.caret {
  display: inline-flex;
  width: 30px;
  height: 30px;
  background-color: #1dfadb;
  color: #fff;
  position: absolute;
  font-size: 14px;
  right: 0;
  top: 4px;
  cursor: pointer;
}

.custom__nav .dropdown-toggle+.caret::before {
  position: absolute;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\2b";
}

.custom__nav .dropdown-toggle+.caret.active::before {
  content: '\f068';
}

.content-half-cta {
  position: relative;
  z-index: 99;
}

.location-page-banner .ban-txt-loc {
  top: 4% !important;
}

.location-page-banner .ban-txt-loc .loc-page .pull-right {
  height: 430px !important;
}

.location-page-banner .ban-txt-loc .loc-page {
  padding-bottom: 0px;
}

.wpcf7-form-control-wrap .location-page-banner form input,
.wpcf7-form-control-wrap .location-page-banner form select,
.wpcf7-form-control-wrap .location-page-banner form textarea {
  margin-bottom: 6px !important;
  padding: 5px !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
  margin: 0 !important;
  margin-bottom: 0px;
  padding: 5px;
  font-size: 12px !important;
  width: 351px !important;
  margin-bottom: 10px !important;
}
.location-page-banner .ban-txt-loc p{
  margin-bottom:0px !important;

}

.location-page-banner {
  height: auto !important;
  object-fit: cover;
	margin-top: 140px;
}

.p-pad{
	padding: 0px 30px;
}

.our-partner-slider .item img {
  height: 100px;
  object-fit: contain;
  width: 100%;
}

/**   CUSTOM MENU SINGLE DROPDOWN */
/*----22-05-2024--*/

.inner-page__modal {
    z-index: 9999!important
}
.addpopup .wpcf7-form-control {
    border: 1px solid #ccc !important;
    color: #000!important;
    border-radius: 0;
    padding: 12px;
    height: unset;
    box-shadow: unset
}

.addpopup .wpcf7-form-control::placeholder {
    opacity: 1;
    color: #939393
}

.addpopup .map-part iframe {
    width: 100%
}

.addpopup .wpcf7-form-control.wpcf7-textarea {
    height: 120px;
    resize: none;
	font-weight: 400;
		
}
.inner-page__modal .row.align-items-center {
    display: flex;
    align-items: center
}

.inner-modal__title h4 {
    font-size: 28px;
    text-transform: capitalize;
    color: #5c5c5c;
    margin-bottom: 25px
}

.addpopup .wpcf7-submit.form-btn {
    background-color: #111;
	    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff!important;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 32px;
    border: none;
	margin: 0;
}

.popup-catalog .form-btn {
    background-color: #1dfadb;
    align-items: center;
    justify-content: center;
    color: #000 !important;
    font-size: 14px;
    font-weight: 600 !important;
    padding: 10px 20px;
    border: none;
    text-transform: uppercase
}
.popup-catalog .form-btn i{
	margin-right:6px;
}

.popup-catalog {
    text-align: center;
    margin-top: 15px
}
		.theme_modal .wpcf7-not-valid-tip{
			margin-bottom: 10px;
		}
.western {
    text-align: justify;
    color: #333
}
		.theme_modal .modal-content{
			padding: 15px;	
		}
		.theme_modal .btn-close{
			margin-left: auto;
		}
		.theme_modal .modal-bg{
			max-height: 450px;
    		height: 450px;
		}
		.theme_modal .modal-bg img{
			object-fit: cover;
			object-position: top center;
			width: 100%;
			height: 100%;
		}
		.theme_modal .modal-content .popup-catalog a{
			color: #FFF;
		}
		.theme_modal .wpcf7-response-output{
			    padding: 0 !important;
				border: none !important;
				color: red !important;
				margin: 0 !important;
		}
		.theme_modal .popup-catalog{
			    margin: 15px auto 0 auto;
			    text-align: center;
		}
		.theme_modal .popup-catalog a{
			box-shadow: none;
			display: inline-block;
			color: #FFF;
			width: auto;
			font-weight: 400;
		}
		.home .modal-backdrop,
		.home .theme_modal{
			display: none !important;
		}
		.inner-page__modal.theme_modal .modal-body{
			padding: 0 !important;
		}
.addpopup .wpcf7-form-control{
    margin-bottom: 15px;
}
.theme_modal .modal-content .popup-catalog a{
        text-decoration: none;
}

.pro-sec {
	box-shadow: rgba(0, 0, 0, .35) 0 5px 15px !important;
	margin-bottom: 10px !important;
}

.custom-share-buttons {
	list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.custom-share-buttons a {
	background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 2px #0000001f, 0 0 0 1px #0000001f;
    color: #2c3338 !important;
    display: inline-block;
    font-family: Open Sans, sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 23px;
    padding: 4px 11px 3px 9px;
    text-decoration: none !important;
    text-shadow: none;
	border: 1px solid #1d1d1d;
}


.custom-share-buttons ul li {
    margin: 0 8px 12px 0;
    padding: 0;
	display: inline-block;
}

.custom-share-buttons ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.custom-share-buttons p {
    font-weight: 650;
}

.section_location .item.location_product .button_main a{
    padding: 12px 10px;
    background: #000;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 7px;
}
.section_location .item.location_product .button_main a img {
    height: auto !important;
    width: 15px !important;
    height: 25px;
}
.section_location .item.location_product h6{
	color: #000000;
	margin-top: 10px;
}
body.tax-product_cat .banner_text{
    padding: 30px 0;
    color: black;
    font-size: 18px;
}
body.tax-product_cat .inner-navigation{
    display: none;
}
.category-description {
	border-width: 0px 0px 0.5px 0px;
    border-style: double;
}

.btext {
	display:none;
}

.pimg {
	width:25%;
}

.pvt-frm {
	text-align:-webkit-center;
	width: 50%;
    margin: 0 25%;
}

.pvt-head {
	color: #111;
    font-weight: 800;
    text-align: -webkit-center;
    padding-bottom: 20px;
}

#imgdrop {
	display: block;
  margin: auto;
	box-shadow: rgba(50, 50, 93, 0.25) 4px 4px 4px -2px, rgba(0, 0, 0, 0.3) 4px 1px 10px 2px;
}